<?php

namespace App\Libraries;

use Config\Email;

class EmailService {
    public function sendInvoice($to, $subject, $message) {
        $email = \Config\Services::email();
        $email->setTo($to);
        $email->setSubject($subject);
        $email->setMessage($message);
        
        return $email->send();
    }
}